Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100NAS Switch
SKU: GS310TP100NAS

NETGEAR GS310TP-100NAS Switch — Switch. Memória (RAM): 128 MB. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

NETGEAR GS310TP-100NAS Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
20 Gbit/s
Duração do protocolo de árvore
Lista de controle de acesso Acl Entradas Ipv4
100
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de entradas de alimentação PoE no Ethernet Plus
8
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Potência total no invólucro Ethernet
55 W
Procurar IGMP
Recursos DHCP
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Software embarcado atualizável
SIM
Material protetor
Metal
Controle do fluxo de publicação
Lista de controle de conexão ACL
Suporte de controle Akis
Número de slots para módulos SFP
Indicadores LED de comunicação
GTIN EAN UPC
0606449135497,
Agrupamento de conexões
Algoritmo de segurança suportado
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Altura
Altura de operação
0 - 3000 m
Autorização
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Conexão de energia
Consumo máximo de energia
Contagem de VLAN
Cor do produto
Código do produto
GS310TP-100NAS
Data de adição ao sistema
2018-12-12
Data de produção
Espelhamento do gateway de conexão
Faixa MTBF
1081119 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 40 °C
Faixa de umidade de operação
0 - 90%
Frequência do processador
500 MHz
Gerenciamento baseado na web
Guia de início rápido
SIM
Guia do usuário
SIM
Instalação de prateleira
Hayir
Largura
Limitação de velocidade
SIM
Log de eventos do sistema
SIM
Manual de uso
SIM
Marca
NETGEAR
Marca
NETGEAR
Memória flash
Memória interna
Mercados vendidos
US, CA
Negociação automática
SIM
Nome do Produto
GS310TP
Nome do produto
GS310TP
Número de grupos de remessa múltipla filtrados
256
Número de ventiladores
0 fan(lar)
Peso
Processador interno
SIM
Profundidade
Proteção do ciclo
SIM
Proteção por senha
SIM
Recursos de LAN virtual
Voice VLAN
Suporte MIB
RFC1213, RFC1643, RFC1493
Suporte VLAN
SIM
Suporte multicast
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Tipo de memória
DDR-SDRAM
Tipo de tecla
Tipo de verificação de identidade
HWTACACS+, IEEE 802.1x
Umidade não de operação
NETGEAR GS310TP-100NAS Switch